#rec2470953263 .t-catalog__filter__opts-mob-btn {
    background-color: #ffffff !important;
    color: #000000 !important;
}
rec2470953263 .t-catalog_filter__sort_mob-btn-icon path,
#rec2470953263 .t-catalog_filter__search_mob-btn-icon path {
    stroke: #ffffff !important;
}
.t-catalog__filter__search-mob-btn-icon, 
.t-catalog__filter__sort-mob-btn-icon {
    fill: #000000 !important;
    stroke: #ffffff !important;
}
#rec2470953263 .t-catalog__parts-title {
    font-weight: 500;
    color: #ffffff !important;
}
